.page-downloads.not-front.page-downloads .with-navbar #content-area {
    width: 960px !important;
}

.bolden {
	font-weight: bold;
}

h3.section--title {
	font-size: 13px !important;
	color: #333;
	margin: 0 !important;
}

.product--title {
	margin: 0 0 5px !important;
	color: #333 !important;
	line-height: 1 !important;
	font-size: 14px !important;
	font-family: "Arial", Helvetica Neue, Helvetica, sans-serif !important;
}

.product--title span {
	display: block;
	font-size: 12px;
}

.btn.download-now-red--btn,
.btn.download-now-red--btn:visited,
.btn.download-now-red--btn:hover,
.btn.download-now-red--btn:active,
.btn.download-now-red--btn:focus {
	text-decoration: none;
	color: #fff !important;
	outline: 0;
}

.btn.download-now-red--btn {
	background: url("http://usa.kaspersky.com/sites/usa.kaspersky.com/files/download-now-red-btn.png") no-repeat center 5px transparent;
	text-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
	font-size: 13px;
	height: 22px;
	line-height: 22px;
	margin-left: -3px;
}

.product-quick-view--link {
	color: #005447 !important;
	font-size: 12px;
	text-decoration: underline !important;
}

.products-section--row .span3 img,
.featured-product--block > img {
    float: left;
}

.bv-ratings--block {
    margin: 8px 0;
}

.bv-ratings--block img {
	vertical-align: bottom;
}

.downloads-page--title {
    font-size: 26px !important;
    font-weight: normal;
	float: left;
	color: #333;
}

.help-me-choos-tool--block {
	float: right;
}

.help-me-choose--link,
.help-me-choose--link:visited,
.help-me-choose--link:active,
.help-me-choose--link:focus {
	text-decoration: none;
	color: #333 !important;
	outline: 0;
}

.help-me-choose--link:hover {
	color: #76a232 !important;
	text-decoration: none;
}

.help-me-choose--link {
	color: #333 !important;
	display: block;
	font-size: 12px;
	padding: 12px 0 6px 42px;
	line-height: 1;
	background: url("http://usa.kaspersky.com/sites/usa.kaspersky.com/files/help-me-choose-ico.png") no-repeat left center transparent;
}

.help-me-choose--link span {
	display: block;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 3px;
}

.border-radius-top-left,
.border-radius-top-right,
.border-radius-bottom-left,
.border-radius-bottom-right {
	position: absolute;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: transparent;
	width: 12px;
	height: 12px;
	z-index: 100;
}

.border-radius-top-left {
	background-image: url("http://usa.kaspersky.com/sites/usa.kaspersky.com/files/border-radius-top-left.png");
	top: -1px;
	left: -1px;
}

.border-radius-top-right {
	background-image: url("http://usa.kaspersky.com/sites/usa.kaspersky.com/files/border-radius-top-right.png");
	top: -1px;
	right: -1px;
}

.border-radius-bottom-left {
	background-image: url("http://usa.kaspersky.com/sites/usa.kaspersky.com/files/border-radius-bottom-left.png");
	bottom: -1px;
	left: -1px;
}

.border-radius-bottom-right {
	background-image: url("http://usa.kaspersky.com/sites/usa.kaspersky.com/files/border-radius-bottom-right.png");
	bottom: -1px;
	right: -1px;
}


/* featured section */

.featured-product--row {
	margin-bottom: 20px;
}

.featured-row--block,
.download-resources--block {
	float: left;
}

.featured-row--block {
	width: 700px;
	position: relative;
	overflow: hidden;
	-webkit-border-radius: 8px;
	   -moz-border-radius: 8px;
			border-radius: 8px;
}

.featured-row-block-seal {
	background: url("http://usa.kaspersky.com/sites/usa.kaspersky.com/files/featured-row-block-seal.png") no-repeat center center transparent;
	position: absolute;
	right: 0;
	top: 0;
	width: 209px;
	height: 173px;
}

.download-resources--block {
	background: url("http://usa.kaspersky.com/sites/usa.kaspersky.com/files/download-resources-bg.png") repeat-x scroll left top transparent;
	width: 238px;
	margin-left: 20px;
	border: 1px solid #ccc;
	height: 170px;
	position: relative;
	-webkit-border-radius: 10px;
	   -moz-border-radius: 10px;
			border-radius: 10px;
}

.featured-row--title {
	font-size: 17px !important;
	padding-left: 30px;
	background-color: #80b728;
	color: #fff;
	text-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
	font-weight: normal;
	margin: 0 !important;
	line-height: 35px !important;
	position: relative;
	z-index: 10;
}

.featured-row--title a,
.featured-row--title a:visited,
.featured-row--title a:hover,
.featured-row--title a:active,
.featured-row--title a:focus {
	text-decoration: none;
	color: #fff !important;
	outline: 0;
}

.featured-row--title a {
	color: #fff;
	font-size: 14px;
}

.featured-row--title span {
	text-decoration: underline;
}

.featured-row-block--content {
    border-width: 0 1px 1px;
	border-style: solid;
	border-color: #ccc;
	height: 135px;
	background: url("http://usa.kaspersky.com/sites/usa.kaspersky.com/files/featured-row-block-bg.png") repeat-x left top transparent;
}

.featured-product--block > img {
	margin: 10px 10px 10px 30px;
}

.featured-row-block--wrapper {
    margin-left: 120px;
	padding: 12px 10px 0;
}

.featured-row-block--wrapper p {
	color: #333;
	font-size: 12px;
	margin: 6px 0 6px !important;
}

.featured-row-block--wrapper .product--title {
    font-size: 18px !important;
    font-weight: normal;
}

.featured-product--options {
	width: 360px;
}

.featured-product--options .bv-ratings--block {
	float: left;
}

.featured-product--options .download-now-red--btn {
	float: right;
}

/* downloads resources */

.download-resources-block--wrapper {
	padding: 0 20px;
}

.download-resources-block--wrapper .section--title {
	border-bottom: 1px dotted #ccc;
	line-height: 1;
	padding: 10px 0;
	margin-bottom: 4px;
}

.download-resources--list {
	margin: 0 0 6px;
	padding: 0;
	list-style: none;
}

.download-resources--list li {
	background: url("http://usa.kaspersky.com/sites/usa.kaspersky.com/files/downloads-resources-list-arrow.png") no-repeat left center transparent;
	padding-left: 14px;
	border-top: 1px solid #e6e2d3;
    margin-top: 2px;
    padding-top: 2px;
	line-height: 20px;
}

.download-resources--list li:first-child {
	margin-top: 0;
	padding-top: 0;
	border-top: 0;
}

.download-resources--list li a {
	font-size: 13px;
	color: #07523c;
}

/* product section */

.products-row {
	border: 1px solid #ccc;
	margin-bottom: 20px;
	background: url("http://usa.kaspersky.com/sites/usa.kaspersky.com/files/products-row-bg.png") repeat-x left top transparent;
	position: relative;
	-webkit-border-radius: 10px;
	   -moz-border-radius: 10px;
			border-radius: 10px;
}

.products-section--row {
	margin: 20px 0;
}

.products-compare-features--row {
	text-align: center;
	*width: 100%;
}

.products-section--row .span3 {
	*width: 21.5% !important;
}

.product--content:before,
.product--content:after {
	display: table;
	content: "";
	line-height: 0;
}

.product--content:after {
	clear: both;
}

.product--content {
    margin-left: 90px;
	position: relative;
	*zoom: 1;
}

.product-links {
    bottom: 15px;
    position: absolute;
}

.product-section-title--row .section--title {
    padding-left: 18px;
	line-height: 34px;
}

.products-section--row .span3 {
    border-left: 1px dotted #aaa;
    padding-left: 15px;
}

.products-section--row .span3:first-child {
	border-left: 0;
}

.products-compare-features--row {
	height: 32px;
	border-top: 1px solid #e7e7e7;
	background: url("http://usa.kaspersky.com/sites/usa.kaspersky.com/files/compare-features-trigger-bg.png") repeat-x left top #efefef;
}

#compare-features-trigger {
	color: #00695d;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 32px;
}

.compare-features--arrow-down {
	background: url("http://usa.kaspersky.com/sites/usa.kaspersky.com/files/compare-features-arrow-down.png") no-repeat center center transparent;
	width: 12px;
	height: 9px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

/* security trials */

.security-trials--row {
	border: 1px solid #ccc;
	margin-bottom: 20px;
	position: relative;
	-webkit-border-radius: 8px;
	   -moz-border-radius: 8px;
			border-radius: 8px;
	background: url("http://usa.kaspersky.com/sites/usa.kaspersky.com/files/security-trials-row-bg.png") repeat-x left top transparent;
	*zoom: 1;
}

.personal-security-trials--block,
.business-security-trials--block {
	float: left;
}

.personal-security-trials--block {
    border-right: 1px dotted #c1c1c1;
    margin-right: 20px;
    width: 559px;
	margin-bottom: 0;
	height: 260px;
}

.security-trials--row .block--wrapper {
	padding: 20px;
	position: relative;
}

.business-security-trials--block {
	width: 318px;
	margin-left: 20px;
}

.security-trials--row:before,
.security-trials--row:after,
.block--wrapper:before,
.block--wrapper:after {
	display: table;
	content: "";
	line-height: 0;
}

.security-trials--row:after,
.block--wrapper:after {
	clear: both;
}

.block--wrapper {
	*zoom: 1;
}

.security-trials--row .section--title {
	color: #006d55;
	font-size: 14px;
}

.security-trials--list {
	margin: 0;
	padding: 0 40px 20px 0;
	list-style: none;
}

.security-trials--list li {
	margin-top: 7px;
	padding-top: 7px;
	border-top: 1px dotted #afb0b0;
}

.security-trials--list li:first-child {
	border-top: 0;
	margin-top: 3px;
	padding-top: 3px;
}

.security-trials--list li .security-trial-list--title {
	margin: 0;
}

.security-trials--list li .section--title {
	margin-bottom: 20px;
}

.security-trials--row a {
	color: #0e6048;
}

/* border radius modifiers */

.featured-row--block .border-radius-bottom-left {
	left: 0;
	bottom: 0;
}

.featured-row--block .border-radius-bottom-right {
	right: 0;
	bottom: 0;
}

/* compare features chart popup */

.compare-features-popup-backdrop {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-image: url("http://usa.kaspersky.com/sites/usa.kaspersky.com/files/compare-features-popup-backdrop-bg.png");
	display: none;
	z-index: 6000;
}

.compare-features-popup-wrapper {
	background: url("http://usa.kaspersky.com/sites/usa.kaspersky.com/files/compare-chart-bg.png") repeat-y center center transparent;
	position: absolute;
	width: 960px;
	left: 50%;
	margin-left: -480px;
	top: -9999px;
	z-index: 7000;
}

.compare-features-popup {
	margin: 8px 13px 8px 10px;
	position: relative;
}

.compare-features-chart-top-left,
.compare-features-chart-top-right,
.compare-features-chart-bottom-left,
.compare-features-chart-bottom-right {
	position: absolute;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: transparent;
	width: 43px;
	height: 42px;
	z-index: 100;
}

.compare-features-chart-top-left {
	background-image: url("http://usa.kaspersky.com/sites/usa.kaspersky.com/files/compare-features-chart-top-left-bg.png");
	top: -8px;
	left: -10px;
}

.compare-features-chart-top-right {
	background-image: url("http://usa.kaspersky.com/sites/usa.kaspersky.com/files/compare-features-chart-top-right-bg.png");
	top: -8px;
	right: -10px;
}

.compare-features-chart-bottom-left {
	background-image: url("http://usa.kaspersky.com/sites/usa.kaspersky.com/files/compare-features-chart-bottom-left-bg.png");
	bottom: -8px;
	left: -10px;
}

.compare-features-chart-bottom-right {
	background-image: url("http://usa.kaspersky.com/sites/usa.kaspersky.com/files/compare-features-chart-bottom-right-bg.png");
	bottom: -8px;
	right: -10px;
}

.compare-features-popup-top-bg,
.compare-features-popup-bottom-bg {
	position: absolute;
	left: 0;
	right: 0;
	width: 100%;
	height: 11px;
	background-color: transparent;
	background-position: center center;
	background-repeat: repeat-x;
}

.compare-features-popup-top-bg {
	background-image: url("http://usa.kaspersky.com/sites/usa.kaspersky.com/files/compare-features-popup-top-bg.png");
	top: -8px;
}

.compare-features-popup-bottom-bg {
	background-image: url("http://usa.kaspersky.com/sites/usa.kaspersky.com/files/compare-features-popup-bottom-bg.png");
	bottom: -8px;
}

.compare-features-chart-core-protection--table,
.compare-features-chart-advanced-protection--table,
.compare-features-chart-management--table,
.compare-features-chart-da-protection--table,
.compare-features-chart-mobile-protection--table,
.compare-features-chart-mac-protection--table {
	background-repeat: no-repeat;
	background-color: transparent;
	background-position: center left;
	display: block;
	padding: 11px 0 11px 46px;
	line-height: 15px;
	margin-top: 6px;
	text-transform: uppercase;
	color: #818689;
}

.compare-features-chart-core-protection--table {
	background-image: url("http://usa.kaspersky.com/sites/usa.kaspersky.com/files/core-protection-ico_0.png");
}

.compare-features-chart-advanced-protection--table {
	background-image: url("http://usa.kaspersky.com/sites/usa.kaspersky.com/files/advanced-protection-ico_0.png");
}

.compare-features-chart-management--table {
	background-image: url("http://usa.kaspersky.com/sites/usa.kaspersky.com/files/management-ico.png");
}

.compare-features-chart-da-protection--table {
	background-image: url("http://usa.kaspersky.com/sites/usa.kaspersky.com/files/da-ico.png");
}

.compare-features-chart-mobile-protection--table {
	background-image: url("http://usa.kaspersky.com/sites/usa.kaspersky.com/files/mobile-protection-ico.png");
}

.compare-features-chart-mac-protection--table {
	background-image: url("http://usa.kaspersky.com/sites/usa.kaspersky.com/files/mac-protection-ico.png");
}

.compare-chart--title {
    font-size: 12px !important;
	line-height: 1 !important;
	text-align: left;
	margin: 0 !important;
	color: #333 !important;
	white-space: nowrap;
}

.compare-chart--title span {
    display: block;
	margin-bottom: 5px;
}

table {
	max-width: 100%;
	background-color: transparent;
	border-collapse: collapse;
	border-spacing: 0;
}

.table {
	width: 100%;
	margin: 0;
}

.table th,
.table td {
	padding: 6px 8px;
	line-height: 20px;
	text-align: left;
	vertical-align: top;
	border-top: 1px solid #f2f3f4;
}

.table th {
	font-weight: bold;
}

.table thead th {
	vertical-align: bottom;
}

.table caption + thead tr:first-child th,
.table caption + thead tr:first-child td,
.table colgroup + thead tr:first-child th,
.table colgroup + thead tr:first-child td,
.table thead:first-child tr:first-child th,
.table thead:first-child tr:first-child td {
	border-top: 0;
}

.table tbody + tbody {
	border-top: 2px solid #dddddd;
}

.table .table {
	background-color: #ffffff;
}

.table .check {
    padding: 6px 6px 6px 40px;
    position: relative;
    z-index: 10;
}

.table .check img {
	width: 15px;
	height: 15px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

.table .table--select {
	background-color: #dce7e6;
}


.table-column--first {
	margin-left: 12px;
	display: block;
	text-align: left;
}

.column-header--table {
    display: block;
    position: relative;
    z-index: 10;
	white-space: nowrap;
}

.table-compare-features-chart {
	color: #707477;
}

.table-bordered td.compare-chart-table-select-column {
	background: url("http://usa.kaspersky.com/sites/usa.kaspersky.com/files/compare-chart-table-select-column-bg.png") repeat-y top left transparent;
}

.table-bordered th.compare-chart-table-select-column {
	background: url("http://usa.kaspersky.com/sites/usa.kaspersky.com/files/compare-chart-table-select-column-header-bg.png") repeat-y top left transparent;
}

.table-bordered th.compare-chart-table-select-column,
.table-bordered td.compare-chart-table-select-column,
.table-bordered th.compare-chart-table-select-column-adjacent,
.table-bordered td.compare-chart-table-select-column-adjacent {
	border-left: 1px solid #80b728;
}

.table-bordered {
	border-collapse: separate;
	*border-collapse: collapse;
	border: none;
	font-size: 13px;
}

.table--first.table-bordered th {
	border-top: 0;
}

.table-bordered th {
	position: relative;
	border-top-color: #d4d7d9;
	background: url("http://usa.kaspersky.com/sites/usa.kaspersky.com/files/table-header-bg_0.png") repeat-x left top transparent;
}

.table-bordered caption + thead tr:first-child th,
.table-bordered caption + tbody tr:first-child th,
.table-bordered caption + tbody tr:first-child td,
.table-bordered colgroup + thead tr:first-child th,
.table-bordered colgroup + tbody tr:first-child th,
.table-bordered colgroup + tbody tr:first-child td,
.table-bordered thead:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child td {
	width: 145px;
}

.table-bordered caption + thead tr th:first-child,
.table-bordered caption + tbody th:first-child,
.table-bordered caption + tbody td:first-child,
.table-bordered colgroup + thead th:first-child,
.table-bordered colgroup + tbody tr th:first-child,
.table-bordered colgroup + tbody tr td:first-child,
.table-bordered thead:first-child tr th:first-child,
.table-bordered tbody:first-child tr th:first-child,
.table-bordered tbody:first-child tr td:first-child {
	width: 284px;
	border-left: 0;
}

.table--first.table-compare-features-chart {
	padding: 3px 0 0;
	border-top: 0;
}

.table--last.table-compare-features-chart {
	border-bottom: 3px solid #b1b2b3;
}

.compare-features-download-btn,
.compare-features-download-btn:visited,
.compare-features-download-btn:hover,
.compare-features-download-btn:active,
.compare-features-download-btn:focus {
	text-decoration: none !important;
	color: #fff !important;
	outline: 0;
}

.compare-features-download-btn {
	background: url("http://usa.kaspersky.com/sites/usa.kaspersky.com/files/compare-features-download-btn.png") no-repeat center center transparent;
	font-size: 11px !important;
	height: 17px;
	line-height: 17px !important;
	padding: 0 !important;
	width: 92px;
	margin-top: 6px;
}

.featured-row-block--content .imagecache-box_shot_extra_small_78px {
	float: left;
	margin: 10px 0 0 30px;
}

.compare-features-chart-close-btn {
	position: absolute;
    right: -14px;
    top: -15px;
	cursor: pointer;
	z-index: 100;
	display: block;
	background: url("http://usa.kaspersky.com/sites/usa.kaspersky.com/files/modal-close-btn.png") no-repeat center center transparent;
	width: 34px;
	height: 33px;
}

.lightbox-processed .container,
.lightbox-processed.not-front .with-navbar #content-area {
	width: auto !important;
}

.lightbox-processed.not-front .with-navbar #content-area {
	float: none !important;
}

.lightbox-processed.not-front {
        overflow-x: hidden;
}

.renewals-popup-container {
	margin: 0 auto;
}